Results 1 to 2 of 2
Discuss cant upgrade from 3.1.3 to 4.0.1? errors? at the iPhone 3GS - Hackint0sh.org; OK, I used purplera1n to JB my 3Gs back when it was first released for ...
  1. #1
    Newbie Array

    Join Date
    Jan 2011
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default cant upgrade from 3.1.3 to 4.0.1? errors?

    OK, I used purplera1n to JB my 3Gs back when it was first released for 3.1.3

    Now I'm ready to go to 4.0.1 and use JBme

    My Cydia shows this:

    I've downloaded the 4.0.1 ISPW, edited the HOSTS file, Shift+Restore, and get an error that it's not eligible for the upgrade error 13. If I go into DFU mode I get error 3014.

    So now what? All I want is Cydia/Installous, I don't really care to unlock and use on another carrier. The big deal with 4.0.1 is the baseband thing right? There are jailbreaks available for 4.1's and 4.2's but they upgrade the baseband and unlocking is impossible right?

    Would I be better off just upgrading fully through iTunes and then jailbreaking 4.2.#?



  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Sorry, but we refuse to help pirates here. The jailbreak was not created so people could steal software that generally costs less than a cup of coffee.

    Also you clearly have your facts wrong purplera1n only ever jailbroke iOS 3.0 - the only tools that could jailbreak 3.1.3 on a 3GS are spirit, jailbreakme v2 and (old bootrom only/previously pwned) pwnagetool 3.1.5

    Thread closed.
    Last edited by Olethros; 01-03-2011 at 11:26 AM.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

 

 

Similar Threads

  1. Installation Errors Need Help
    By Kingdavid216 in forum Installation
    Replies: 0
    Last Post: 06-11-2009, 09:11 PM
  2. Replies: 4
    Last Post: 03-10-2009, 01:55 PM
  3. SSH errors
    By nycmagician in forum General
    Replies: 1
    Last Post: 09-09-2007, 05:23 AM
  4. Got Errors?
    By semthex in forum AppleTV 1
    Replies: 1
    Last Post: 03-29-2007, 06:44 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:50 AM.
twitter, follow us!